/*
Theme Name:     International Think Tank
Theme URI:      http://www.presscoders.com/designfolio
Description:    International Think Tank
Author:         The New Media Group
Author URI:     http://thenewmediagroup.co
Template:       twentyfifteen
*/


/* reset css */
/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
background: #000;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
ol, ul {
    list-style: none;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
/* end reset style */

/* Add your custom css below this line */
body{
    background-color: #f6f6f6 !important;
    font-family: Helvetica;
}

.left{
    float: left;
}
.right{
    float: right;
}
.clear{
    clear: both;
}
.center{
    text-align: center;
}
.middle{
    vertical-align: middle;
}
.content{
    width: 475px;
}
.content_hr{
    border-top: 1px solid #cfd8dd;
}

#main_container{
    margin: 0 auto;
    width: 980px;
    height: auto;
    background-color: #ffffff;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding-left: 20px;
    padding-right: 20px;
}

#header{
    padding-top: 28px;
}

#top{
    height: 35px;
    max-height: 35px;
    border-top: 1px dotted #b2b2b2;
    border-bottom: 1px dotted #b2b2b2;
    z-index: 20;
    background-color: #ffffff;
    opacity: 0.8;
        position: relative;
    z-index: 10;
}
#top .social_icon{
    display: inline-block;
    padding-top: 9px;
    padding-right: 150px;
}
#top .social_icon ul{
    list-style-type: none;
    list-style: none;
}
#top .social_icon ul li{
    display: inline;
    padding-left: 9px;
    padding-right: 9px;
    border-right: 1px dotted #b2b2b2;
}
#top .social_icon ul li:first-child{
    padding-left: 0;
}
#top .social_icon ul li:last-child{
    border-right: none;
}
#top .social_icon ul li a{
    text-decoration: none;
}

#top .search{
    display: inline-block;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 12px;
    color: #666666;
    line-height: 35px;
}
#top .search input[type=text]{
    display: inline-block;
    border: 1px solid #cdd0d1;
    color: #444444;
    height: 20px;
    width: 157px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 0 5px;
}

.top_menu{
    display: inline-block;
    padding-top: 9px;
    width: 456px;
}

.top_menu ul{
    list-style-type: none;
    list-style: none;
    z-index: 10;
}

.top_menu ul li{
    display: inline;
    padding-left: 9px;
    padding-right: 9px;
    border-right: 1px dotted #b2b2b2;
    z-index: 10;
}
.top_menu ul li:first-child{
    padding-left: 0px;
}
.top_menu ul li:last-child{
    border: none;
    padding-right: 0;
}

.top_menu ul li a{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #303030;
    text-decoration: none;
}

#header_image{
    height: 96px;
    line-height: 96px;
    z-index: 1;
}

#header_image .logo{
    display: inline-block;
}
#header_image .logo img{
    width: 186px;
    height: 69px;
    vertical-align: middle;
}

#header_image .map{
    display: inline-block;
    margin-left: 33px;
}
#header_image .map img{
    width: 278px;
    height: 92px;
    vertical-align: middle;
}

#header_image .building{
    height: 96px;
    display: inline-block;
    padding-right: 80px;
    position: relative;
    z-index: 1;
}
#header_image .building img{
    height: 155px;
    position: absolute;
    bottom: 0;
    right: 80px;
    z-index: 1;
}

#menu_container{
    height: 75px;
    /*background-color: #f5f5f5;*/
}
#menu{
    height: 47px;
    background-color: #22489a;
}

#tweets{
    height: 28px;
    line-height: 28px;
    padding-left: 16px;
    border-bottom: 1px dotted #dcdcdc;
    background-color: #f5f5f5;
}
#tweets img{
    float: left;
    height: 13px;
    margin-top: 7px;
    margin-right: 16px;
}
#tweets a{
    font-family: Arial;
    font-size: 11px;
    line-height: 11px;
    color: #6c6c6c;
    vertical-align: middle;
    padding-left: 8px;
    text-decoration: none;
}
#tweets #tweet_streem{
    float:left;
    width: 920px;
    font-family: Arial;
    font-size: 11px;
    color: #6c6c6c;
}

#wrapper{
    padding: 0;
    margin: 0;
    padding-top: 30px;
    width: 980px;
    height: 400px;
}

#content{
    padding: 0;
    margin: 0;
    width: 980px;
    height: auto;
}
#upcoming_events{
width: 475px;
}
#upcoming_events h3{
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
}

#upcoming_events a{
    text-decoration: none;
}
#upcoming_events span.date{
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #797979;
    text-transform: uppercase;
}
#upcoming_events p.event_content{
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    margin-top: 14px;
    margin-bottom: 14px;
    line-height: 18px;
    overflow: hidden;
}
#upcoming_events span.category{
    font-family: Arial;
    font-size: 10px;
    color: #797979;
    text-transform: uppercase;
}
#upcoming_events span.category a{
    color: #797979;
}

#event_post{
    padding-top: 24px;
    margin-bottom: 21px;
}
#event_post_content{
    width: 350px;
    margin-left: 18px;
}

.title_section{
    height: 32px;
    max-width: 475px;
    border-top: 3px solid #22489a;
    border-bottom: 1px solid #a2a9ae;
    margin-top: 22px;
}
.title_section h2{
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    color: #22489a;
}

.category_title{
    height: 32px;
    max-width: 677px;
    border-top: 3px solid #22489a;
    border-bottom: 1px solid #a2a9ae;
    margin-bottom: 24px;
}
.category_title h2{
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    color: #22489a;
}
.category_title h2 a{
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    color: #22489a;
}
.category_title h2 a:visited{
    color: #22489a;
}

#cat_post_list li{
    padding-bottom: 30px;
    padding-top: 35px;
    border-bottom: 1px solid #cfd8dd;
}
#cat_post_list li:first-child{
    padding-top: 0;
}
#cat_post_list li:last-child{
    border-bottom: none;
}
#cat_post_list .post{
/*    min-height: 160px;
    max-height: 160px;*/
}
.post img.thumb300{
    width: 300px;
    height: 160px;
    float: left;
}
.post img.thumb668{
    width: 668px;
    height: 377px;
}
#cat_post_list .post a{
    text-decoration: none;
}
#cat_post_list .post div{
    width: 350px;
    height: 100%;
    padding-left: 18px;
}
#cat_post_list .post .nothumb{
    width: 100%;
    padding-left: 0;
}
#cat_post_list .post div span.date{
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #797979;
    text-transform: uppercase;
}
#cat_post_list .post div.tags{
    float: left;
    text-align: left;
    padding-left: 0;
    margin-top: 10px;
}
#cat_post_list .post div.tags.nothumb{
    width: 100%;
}
#cat_post_list .post div.tags a{
    font-family: Arial;
    font-size: 10px;
    color: #797979;
    text-transform: uppercase;
    text-decoration: none;
}

#cat_post_list .post div h3{
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
}
#cat_post_list .post div p.post_content{
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    margin-top: 14px;
    line-height: 18px;
    text-align: left;
}

/*Page style*/
#page h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-align: left;
}

#page div.entry-content{
    margin-top: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#page div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#page div.entry-content p{
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#page div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}

.post-edit-link{
    color: #22489a;
    font-size: 14px;
    text-transform: lowercase;
}


/* Post style*/
#post .entry-header div.date_tags{
    padding-top: 10px;
}
article .entry-header div.date_tags span.date{
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #797979;
    text-transform: uppercase;
}
article .entry-header div.tags{
    padding: 0;
    margin: 0;
    margin-left: 20px;
    display: inline-block;
    text-align: left;
}
article .entry-header div.date_tags a{
    font-family: Arial;
    font-size: 10px;
    color: #797979;
    text-transform: uppercase;
    text-decoration: none;
}
article .entry-header div.cats_link{
    font-family: Arial;
    font-size: 10px;
    color: #252525;
    text-transform: uppercase;
    text-decoration: none;
}
article .entry-header div.cats_link a{
    font-family: Arial;
    font-size: 10px;
    color: #797979;
    text-transform: uppercase;
    text-decoration: none;
}
article h1.entry-title {
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-align: left;
}
#post h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-align: left;
}
#post div.post_thumb{
    margin-bottom: 25px;
}
#post div.entry-content{
    margin-top: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#post div.entry-content p{
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#post div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#post div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}

#four_expert{

}
#four_expert h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
    text-align: left;
}
#four_expert div.post_thumb{
    margin-bottom: 25px;
}
#four_expert div.entry-content{
    margin-top: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#four_expert div.entry-content p{
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#four_expert div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#four_expert div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}

/* search result */
#search_result .page-header h1{
    font-family: Helvetica;
    font-size: 18px;
    line-height: 32px;
    height: 32px;
    font-weight: bold;
    color: #22489a;
    text-align: left;
    border-top: 3px solid #22489a;
    border-bottom: 1px solid #a2a9ae;
}
#search_result article{
    margin: 25px 0;
}
#search_result article h1.entry-title{
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
}
#search_result article h1.entry-title a{
    color: #22489a;
    text-decoration: none;
}
#search_result article div.entry-summary{
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    line-height: 18px;
    text-align: justify;
}
.category_posts article.not-found,
#search_result article.not-found{
    margin: 0;
}
.category_posts article.not-found div.entry-title,
article.not-found h1.entry-title,
#search_result article.not-found h1.entry-title{
    font-family: Helvetica;
    font-size: 15px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
}
.category_posts article.not-found div.entry-content,
article.not-found div.entry-content,
#search_result article.not-found div.entry-content{
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 18px;
    text-align: justify;
    margin-top: 20px;
}
.category_posts article.not-found #searchform,
article.not-found #searchform,
#search_result #searchform {
    margin-top: 10px;
}
.category_posts article.not-found #searchform input[type=text],
article.not-found #searchform input[type=text],
#search_result #searchform input[type=text]{
    border: 1px solid #cdd0d1;
    color: #444444;
    height: 20px;
    width: 157px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.category_posts article.not-found #searchform input[type=submit],
article.not-found #searchform input[type=submit],
#search_result #searchform input[type=submit]{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
}

#country #page div.entry-content{
    position: relative;
}
#country #page div.entry-content img.map{
    position: absolute;
    top: 0;
    right: 0;
    max-width: 226px;
    max-height: 170px;
}
#country #page div.entry-content img.flag{
    position: absolute;
    top: 0;
    right: 227px;
}

#share_post{
    height: 28px;
/*    line-height: 58px;*/
    background-color: #f8f8f8;
    border: 1px solid #e6e7e8;
    margin-top: 36px;
    vertical-align: middle;
    padding-left: 19px;
    padding-top: 18px;
    padding-bottom: 12px;
}
/*#share_post span{
    color: #6b6b6b;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
}*/

.col{
    margin-top: 19px;
    max-height: 80px;
    overflow: hidden;
}
.col .content_hr{
    margin-top: 18px;
}
.col .txt{
    width: 192px;
    margin-left: 11px;
}
.col .txt a{
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #22489a;
    display: block;
}
.col .txt a.expert_name{
   margin-top: 12px;
}
.col div.txt {
    width: 192px;
}
.col .txt span{
    display: block;
}
.col .txt p.expert_content{
    font-family: Helvetica;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #22489a;
    display: block;
    margin-top: 10px;
}

.col a{
    text-decoration: none;
    text-transform: uppercase;
}
.col h3{
    display: inline;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
}
.col .date{
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #797979;
}
.col .category{
    font-family: Arial;
    font-size: 10px;
    color: #797979;
    text-transform: uppercase;
}
.col1{
    width: 290px;
}
.col2{
    width: 322px;
    margin-left: 65px;
}

.view_all_upcoming_events{
    border-top: 1px solid #cfd8dd;
    border-bottom: 1px solid #cfd8dd;
    text-align: center;
    height: 25px;
    margin-top: 30px;
}
.view_all_upcoming_events a{
    text-decoration: none;
    vertical-align: middle;
}
.view_all_upcoming_events span{
    font-size: 12px;
    font-weight: bold;
    color: #9d9d9d;

}


#slider{
    height: 400px;
    width: 980px;
    border-bottom: 4px solid #a2a9ae;
}

#slider ul.slides li
{
    position: relative;
}
#slider ul.slides li div
{
    height: 400px;
    width: 980px;
    background-color: #f6f6f6;
}
#slider ul.slides li div.title{
    position: absolute;
    width: 384px;
    height: 34px;
    background: rgb(92, 119, 181);
    background: rgba(92, 119, 181, .8);
    opacity: 0.95;
    color: #ffffff;
    bottom: 86px;
    left: 17px;
    font-family: Arial;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 8px;
    overflow: hidden;
}
#slider ul.slides li div.content{
    position: absolute;
    opacity: 0.95;
    bottom: 14px;
    left: 17px;
    width: 428px;
    height: 48px;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .9);
    color: #444444;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 11px;
    overflow: hidden;
}
.con{
margin-top: 380px;
}
.con .col1{
	    width: 440px;
}
.con .col2{
	    width: 440px;
}
.sidebar{
    width: 275px;
    height: auto;
    margin-left: 25px;
}


.sidebar_block{
   
	margin-top:20px;
}
.sidebar_block_head{
    height: 29px;
    line-height: 29px;
    background-color: #010c16;
    padding-left: 11px;
}
.sidebar_block_head span{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}
.sidebar_block_head span.right{
    font-family: Helvetica;
    font-size: 10px;
    color: #ffffff;
    text-transform: uppercase;
    padding-right: 12px;
}
.sidebar_block_content{
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    text-align: center;
}
.sidebar_block_content span{
    font-family: Helvetica;
    font-size: 16px;
    font-weight: bold;
    color: #22489a;
    padding-right: 10px;
}

#sponsors{
    list-style: none;
    list-style-type: none;
}
#sponsors li:first-child{
    border-top: none;
}
#sponsors li{
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #e7e7e7;
}
#sponsors li a{
    text-decoration: none;
}

#main_news_tab{
    margin-bottom: 5px;
}
#main_news_tab ul{
}
#main_news_tab ul li{
    list-style: none;
    list-style-type: none;
    display: inline-block;
    padding: 8px 11px;
}

#main_news_tab ul li a{
    font-family: Arial;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    color: #6b6b6b;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px dotted #5b6265;
}
#main_news_tab ul li.active{
    background-color: #22489a;
    font-family: Arial;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    padding: 6px 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#main_news_tab ul li.active a{
    border: none;
    color: #ffffff;
}

ul.news{
    text-align: left;
}
ul.news li{
    border-top: 1px solid #e7e7e7;
    padding: 12px 10px;
}
ul.news li span{
    display: block;
    font-family: Arial;
    font-size: 11px;
    color: #afafaf;
}
ul.news li a{
    font-family: Arial;
    font-size: 12px;
    color: #444444;
    text-decoration: none;
}

#social_links{
    height: 50px;
    border: 1px solid #e7e7e7;
    margin-bottom: 25px;
}
#social_links ul{
    line-height: 23px;
    vertical-align: middle;
    padding: 13px 13px;
}
#social_links ul li{
    float: left;
    width: 80px;
}
#social_links ul li a{
    text-decoration: none;
}
#social_links ul li img{

}
#social_links ul li div{
    display: inline-block;
    line-height: 11px;
}
#social_links ul li div span{
    font-family: Arial;
    font-size: 10px;
    text-transform: capitalize;
    color: #939393;
}
#social_links ul li div span.counter{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #3d3d3d;
}


.subscribe{
    text-align: left;
    padding: 10px 11px;
    /*height: 91px;*/
}
.subscribe span{
    font-family: Helvetica;
    font-size: 12px;
    color: #666666;
}
.subscribe input[type=text]{
    border: 1px solid #cdd0d1;
    height: 20px;
    width: 157px;
    color: #444444;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    float: left;
    margin-right: 5px;
}
.subscribe input[type=button]{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
}
.subscribe input[type=submit]{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
}
.subscribe div.wysija-msg ul li{
    font-family: Helvetica;
    font-size: 12px;
    color: #666666;
}
.subscribe-inputs{
    margin-top: 15px;
}

#footer{
   /* margin-top: 15px;*/
}

#footer ul li{
    width: 25%;
    float: left;
    margin-top: 0px;
    border-top: 3px solid #22489a;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #22489a;
    line-height: 32px;
    margin-top: 12px;
}

#footer ul li a{
    color: #22489a;
    text-transform: normal;
    text-decoration: none;
}

#footer ul li ul li a{
    text-transform: none;
    text-decoration: none;
}

#footer ul li ul li{
    margin-top: 0px;
    width: 187px;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #22489a;
    height: 25px;
    line-height: 25px;
    border: none;
    overflow: hidden;
}

.footer{
    padding: 10px 20px;
    background-color: #22489a;
}
.footer span{
    font-family: Arial;
    font-size: 12px;
    color: #b8c7e9;
}

/* contactus page style */
#contactus{

}
#contactus h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
    text-align: left;
}

#contactus div.entry-content{
    margin-top: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#contactus div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#contactus div.entry-content p{
    font-family: Arial;
    font-size: 16px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#contactus div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}

/* Category style */
.category_posts{
}
.category_posts article{
    display: block;
    width: 664px;
    float: left;
}
.category_posts article h1.entry-title{
}
.category_posts article h1.entry-title a{
}
.category_posts article img{
    width: 300px;
    height: 160px;
    float: left;
}
.category_posts article div.comments-link{
}

/* Paginatino style */
.page_nav{
    /*background-color: #f5f5f5;*/
    /* display: inline-block; */
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
    margin-top: 40px;
}
.page_nav .page-numbers{
    background-color: #f5f5f5;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    padding: 0 10px;
    height: 26px;
    line-height: 26px;
    color: #7e7e7e;
    text-decoration: none;
    float: left;
    text-align: center;
/*    border-bottom: 1px solid #cccccc;*/
    border-right: 1px solid #cccccc;
}
.page_nav .page-numbers:hover{
    background-color: #22489a;
    color: #ffffff;
}
.page_nav .current{
  color: #e22923;
}
.page_nav .prev{
/*    border-bottom-left-radius: 14px;
    -webkit-border-bottom-left-radius: 14px;
    -moz-border-bottom-left-radius: 14px;*/
}
.page_nav .next{
    border-right: none;
    /*border-bottom-right-radius: 14px;
    -webkit-border-bottom-right-radius: 14px;
    -moz-border-bottom-right-radius: 14px;*/
}

#almatyfivepriority div.entry-content li{
    list-style: none;
    list-style-type: none;

}
#almatyfivepriority h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
    text-align: left;
}

#almatyfivepriority div.entry-content{
    margin-top: 30px;
    margin-bottom: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#almatyfivepriority div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#almatyfivepriority div.entry-content p{
    font-family: Arial;
    font-size: 16px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#almatyfivepriority div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}



#countrylist div.entry-content li{
    list-style: none;
    list-style-type: none;
}

#countrylist h1.entry-title{
    font-family: Helvetica;
    font-size: 18px;
    font-weight: bold;
    color: #22489a;
    text-transform: uppercase;
    text-align: left;
}

#countrylist div.entry-content{
    margin-top: 30px;
    margin-bottom: 30px;
/*    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;*/
}
#countrylist div.entry-content a{
    color: #22489a;
    text-decoration: none;
}
#countrylist div.entry-content p{
    font-family: Arial;
    font-size: 16px;
    color: #444444;
    margin-top: 14px;
    line-height: 22px;
    text-align: justify;
}
#countrylist div.entry-content ul{
    list-style: disc;
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
    text-align: justify;
    padding-left: 30px;
}


/*
 * ATTACHMENT
 */
article.attachment_page .entry-attachment div.entry-caption p{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    line-height: 22px;
}
article.attachment_page div.entry-description p{
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    line-height: 22px;
}

article.attachment_page div.date_tags{
    padding-top: 10px;
}
article.attachment_page div.date_tags a{
    text-decoration: none;
    color: #22489a;
    font-size: 10px;
}
article.attachment_page div.date_tags a:visited{
    color: #22489a;
    font-size: 10px;
    text-decoration: none;
}
article.attachment_page nav#image-navigation{
    margin-top: 10px;
    margin-bottom: 10px;
}
article.attachment_page nav#image-navigation a{
    color: #22489a;
    font-size: 14px;
    text-decoration: none;
}
article.attachment_page nav#image-navigation a:visited{
    color: #22489a;
    font-size: 14px;
    text-decoration: none;
}
/*
 * BBPress Forum styles
 */
#page div.entry-content #bbpress-forums ul {
    padding: 0;
}

a#bbp-cancel-reply-to-link{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587 !important;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
    padding: 4px 18px;
}
button#bbp_topic_submit,
button#bbp_reply_submit
{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
}

#page #bbpress-forums div.bbp-reply-content, #page #bbpress-forums div.bbp-topic-content{
    margin-left: 115px;
}
#page #bbpress-forums div.bbp-reply-content p, #page #bbpress-forums div.bbp-topic-content p{
    margin-top: -5px;
}

#page #bbpress-forums div.bbp-topic-content p,
#page #bbpress-forums div.bbp-reply-content p {
    font-size: 12px;
    line-height: 30px;
}

#page #bbpress-forums div.bbp-template-notice p {
    font-size: 12px;
}

#bbpress-forums .bbp-pagination {
    color: #888;
}
#bbpress-forums .bbp-pagination-count {
    color: #888;
    font-size: 12px;
}
#bbpress-forums .bbp-pagination-links a, #bbpress-forums .bbp-pagination-links span.current {
    padding: 2px 6px;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    padding-top: 6px;
    padding-bottom: 6px;
}
#bbpress-forums #subscription-toggle{
    float: right;
}
#page #bbpress-forums ul.bbp-topics li.bbp-header li.bbp-topic-title,
#page #bbpress-forums ul.bbp-forums li.bbp-header li.bbp-forum-info
{
    padding: 5px 6px 5px 4px;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body li.bbp-topic-title,
#page #bbpress-forums ul.bbp-forums li.bbp-body li.bbp-forum-info
{
    padding: 5px 0 5px 10px;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-title a,
#page #bbpress-forums ul.bbp-forums li.bbp-body li.bbp-forum-info a
{
    font-size: 12px;
    font-weight: bold;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-title p.bbp-topic-meta,
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-freshness p.bbp-topic-meta
{
    font-size: 12px;
    margin-top: 10px;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-title p.bbp-topic-meta a,
#page #bbpress-forums li.bbp-body p.bbp-topic-meta a
{
    color: #888;
    font-size: 12px;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-freshness p.bbp-topic-meta,
#page #bbpress-forums li.bbp-body ul li.bbp-forum-freshness p.bbp-topic-meta
{
    text-align: center;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-voice-count,
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-reply-count,
#page #bbpress-forums ul.bbp-forums li.bbp-body ul li.bbp-forum-reply-count,
#page #bbpress-forums ul.bbp-forums li.bbp-body ul li.bbp-forum-topic-count
{
    font-size: 12px;
    padding-top: 5px;
}
#page #bbpress-forums ul.bbp-topics li.bbp-body ul li.bbp-topic-freshness,
#page #bbpress-forums ul.bbp-forums li.bbp-body ul li.bbp-forum-freshness
{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
}
#page #bbpress-forums legend {
    color: #444444;
}
#bbpress-forums fieldset.bbp-form label,
#bbpress-forums fieldset.bbp-form input,
#bbpress-forums fieldset.bbp-form textarea,
#bbpress-forums fieldset.bbp-form select
{
    font-size: 12px;
    color: #444444;
}

#bbp_search
{
    font-size: 12px;
    color: #444444;
    height: 16px;
}
input#bbp_search_submit
{
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #6d7587;
    background-color: #fdfdfd;
    outline: 0;
    border: 1px solid #cdd0d1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    height: 24px;
    width: 83px;
}

#page #bbpress-forums li.bbp-header div.bbp-reply-author{
    width: 92px;
    margin-right: 14px;
}

#page #bbpress-forums span.bbp-reply-post-date{
    color: #838181;
    font-weight: normal;
    font-size: 10px;
}

#page #bbpress-forums span.bbp-admin-links a {
    color: #838181;
    font-weight: normal;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
}

#page div.bbp-meta a.bbp-reply-permalink,
#page div.bbp-meta a.bbp-topic-permalink,
#page div.bbp-meta a.bbp-forum-permalink
{
    font-size: 12px;
    line-height: 24px;
}
#bbpress-forums div.reply {
    width: auto;
}


/*
 * WPDM custom
 */

 div#content.package_cat_post_list h3 {
     font-family: Helvetica;
     font-size: 13px;
     font-weight: bold;
     color: #22489a;
     text-transform: uppercase;
 }
 div#content.package_cat_post_list  a{
     text-decoration:none;
 }
 div#content.package_cat_post_list .panel_container{
     width: 48%;
     display: block;
     float: left;
     font-size: 12px;
     color: #444444;
 }
 div#content.package_cat_post_list .panel_container:nth-child(2n+2){
    float: right;
 }
 div#wpdm-downloads div.panel{
     width: 48%;
     display: block;
     float: left;
     font-size: 12px;
     color: #444444;
 }
 div#wpdm-downloads div.panel:nth-child(2n+2){
    float: right;
 }
 div#content.package_cat_post_list article{
     margin-bottom: 20px;
 }
 div#content.package_cat_post_list article span.date {
     font-family: Arial;
     font-size: 10px;
     font-weight: bold;
     color: #797979;
     text-transform: uppercase;
 }
 div#content article div.entry-content div.w3eden div.col-md-12 p{
     font-family: Arial;
     font-size: 14px;
     color: #444444;
     margin-top: 14px;
     line-height: 22px;
 }
 div#content article div.entry-content div.w3eden div.col-md-12 table{
     font-family: Arial;
     font-size: 14px;
     color: #444444;
     line-height: 22px;
 }
 div#content article div.entry-content div.w3eden div.col-md-12 table tbody th,
 div#content article div.entry-content div.w3eden div.col-md-12 table tbody td{
     color: #444444;
     padding-left: 15px;
 }

 div#content article div.entry-content div.w3eden div.col-md-12 div.panel-heading{
     font-family: Arial;
     font-size: 14px;
     color: #444444;
 }
 div#content article div.entry-content div.w3eden div.col-md-12 div.panel div.popover div.panel-heading{
     font-size: 10px;
 }
 div#content div.popover h3.popover-title{
     font-size: 14px;
     font-weight: bold;
     color: #444444;
     text-transform: none;
 }
 div#content div.popover div.popover-content div.panel{
     width: 100%;
 }
 div#content div.popover div.popover-content div.panel-heading{
     font-size: 10px;
 }
 div#content div.w3eden div.breadcrumb{
    font-size: 14px;
    margin-left: 3px;
    margin-right: 3px;
 }
 div#content div.w3eden div.breadcrumb a{

 }
 div#content div.w3eden div.breadcrumb span{
     color: #444444;
 }
 div#content div.w3eden div.breadcrumb i{
     color: #444444;
 }

 div#wpdm-downloads{
    color: #444444;
    font-size: 14px;
 }
 div#content.package_cat_post_list div.panel-body div.media-body,
 div#wpdm-downloads div.panel-body div.media-body{
    font-size: 12px;
 }
 div#content.package_cat_post_list div.panel-body div.media-body i,
 div#wpdm-downloads div.panel-body div.media-body i{
    font-size: 12px;
 }
 div#content.package_cat_post_list div.panel-body h4,
 div#wpdm-downloads div.panel-body h4{
    font-family: Helvetica;
    font-size: 14px;
    line-height: 18px;
    color: #22489a;
    padding-left: 5px;
 }
 div#content.package_cat_post_list div.panel-body a,
 div#wpdm-downloads div.panel-body a{
    font-family: Helvetica;
    font-weight: bold;
    color: #22489a;
    font-size: 14px;
 }
 div#content.package_cat_post_list div.panel-footer img,
 div#wpdm-downloads div.panel-body img{
     max-height: 30px;
 }
 div#content.package_cat_post_list div.panel-footer div.pull-left,
 div#wpdm-downloads div.panel-footer div.pull-left{
     font-size: 12px;
 }

div.w3eden div#wpdm-downloads.row {
     margin-left: 0;
     margin-right: 0;
 }
div.w3eden div#wpdm-downloads.row:parent {
     margin: 0;
 }
.w3eden .wpdm-categories ul.row li.col-md-4{
    /*overflow: hidden;*/
}
.w3eden a.btn-default{
    font-size: 12px;
    overflow: hidden;
}
.w3eden .dropdown-menu>li>a{
    font-size: 12px;
    overflow: hidden;
}
.w3eden .btn-ddm{
    z-index: 1 !important;
}
 /* end of WPDM */

div#require-login div.bbp-template-notice{
    margin-top: 40px;
    font-size: 12px;
}
div#require-login p{
    font-size: 12px;
    color: #444444;
}
div#require-login a{
    color: #22489a;
    text-decoration: none;
}

.formError .formErrorContent {
    background: none repeat scroll 0 0 #CA1111;
}

a#shilendans{
    display: block;
}
a#shilendans img{
    margin: 0 auto;
    display: block;
}
.sub-menu{
	display:none;
}
.menu-item:hover .sub-menu{
	display:block;
}
.left-side{
	width: 475px;
        float: left;
}
.right-side{
	width: 475px;
        float: right;
}
.breadcrumbs{
    margin-bottom: 20px;
    font-size: 12px;
}
.flex-grid {
    display: flex;
    background: #22489a;
    padding: 0 20px;
    margin-top: 20px;
  }
.flex-grid .col {
flex: 1;
width:33%;
max-height: fit-content !important;
}
.flex-grid h3{
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;

}
.flex-grid h3 i{
  margin-right:10px;
}
.flex-grid div p{
  margin: 0;
  line-height: 1.4;
  font-size: 12px;
  color: rgba(0, 0, 0, .7);
}
.flex-grid .subscribe span{
    color: rgba(0, 0, 0, .7);
}
.c-box{
    margin:10px 0;
}
.c-box a{
    color: rgba(0, 0, 0, .7);
}
.f-social{
  list-style:none;
  padding-left:0;
  margin: 10px 0;
}
.f-social li{
  float:left;
}
.f-social i{
    color: rgba(0, 0, 0, .7);
    font-size: 16px;
    margin-right: 30px;
}
#menu ul.nav li a{
	border-right: none !important;
}

#menu ul.nav li{
	border-right: 1px solid #2f56ac !important;
}
img.left.wp-post-image{
	width: 100px !important;
	height: 100px !important;
}
.editable.col.left.col2{
	margin-left: 0;
}
.col .txt p.expert_content{
	font-size: 11px;
}
ul#cat_post_list{
	display: flex;
    	flex-direction: row;
    	flex-wrap: wrap;
}

.post img.thumb300{
	width: 100px;
	height: 100px;
}

#cat_post_list li{
	padding-top: 0;
	margin-top: 20px;
}
#menu_container{
	height: auto;
}
#wrapper{
	padding-top: 0;
}
iframe#twitter-widget-0{
	margin-top: 10px !important;
}